> ## Documentation Index
> Fetch the complete documentation index at: https://docs.korve.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# List

> Page alert incidents, newest first.



## OpenAPI

````yaml /openapi.json get /v1/orgs/{orgId}/projects/{projectId}/alert-incidents
openapi: 3.1.0
info:
  title: Korve API
  version: 0.1.0
  description: >-
    Typed control plane for deploying applications and explicitly provisioning
    their managed infrastructure.
servers:
  - url: https://api.korve.dev
security: []
paths:
  /v1/orgs/{orgId}/projects/{projectId}/alert-incidents:
    get:
      tags:
        - alertIncidents
      summary: List
      description: Page alert incidents, newest first.
      operationId: alertIncidents.list
      parameters:
        - name: orgId
          in: path
          required: true
          schema:
            type: string
          description: The organization's id (UUID) or slug — either form is accepted.
        - name: projectId
          in: path
          required: true
          schema:
            type: string
          description: The project's id (UUID) or slug — either form is accepted.
        - name: cursor
          in: query
          required: false
          schema:
            type: string
        - name: limit
          in: query
          required: false
          schema:
            type: integer
        - name: status
          in: query
          required: false
          schema:
            type: string
            enum:
              - open
              - acknowledged
              - resolved
      responses:
        '200':
          description: Alert incident page.
          content:
            application/json:
              schema:
                type: object
                properties:
                  items:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                        policyId:
                          type: string
                        status:
                          type: string
                          enum:
                            - open
                            - acknowledged
                            - resolved
                        severity:
                          type: string
                          enum:
                            - info
                            - warning
                            - critical
                        title:
                          type: string
                        summary:
                          type: string
                        scope:
                          type: object
                          properties:
                            environment:
                              type: string
                            databaseId:
                              type:
                                - string
                                - 'null'
                            queueId:
                              type:
                                - string
                                - 'null'
                            cronId:
                              type:
                                - string
                                - 'null'
                          required:
                            - environment
                            - databaseId
                            - queueId
                            - cronId
                          additionalProperties: false
                        observedValue:
                          type:
                            - number
                            - string
                            - boolean
                            - 'null'
                        openedAt:
                          type: string
                          format: date-time
                        acknowledgedAt:
                          type:
                            - string
                            - 'null'
                          format: date-time
                        acknowledgedBy:
                          type:
                            - string
                            - 'null'
                        resolvedAt:
                          type:
                            - string
                            - 'null'
                          format: date-time
                      required:
                        - id
                        - policyId
                        - status
                        - severity
                        - title
                        - summary
                        - scope
                        - observedValue
                        - openedAt
                        - acknowledgedAt
                        - acknowledgedBy
                        - resolvedAt
                  nextCursor:
                    type:
                      - string
                      - 'null'
                required:
                  - items
                  - nextCursor
        '404':
          description: No such project in this organization.
      security:
        - apiKey: []
        - session: []
components:
  securitySchemes:
    apiKey:
      type: http
      scheme: bearer
      bearerFormat: korve_api_key
    session:
      type: apiKey
      in: cookie
      name: korve.session_token

````